# CMake generated Testfile for 
# Source directory: /home/sasu/agv_ws/src
# Build directory: /home/sasu/agv_ws/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("gtest")
subdirs("agv_description")
subdirs("agv_navigation")
subdirs("gazebo_ros_demos/rrbot_control")
subdirs("gazebo_ros_demos/rrbot_description")
subdirs("gazebo_ros_demos/rrbot_gazebo")
subdirs("agv_slam")
subdirs("agv_controller")
subdirs("gazebo_ros_demos/gazebo_tutorials")
